.background-img {
    background-image: url(./assets/images/GreenInitiative/Community.png);
    background-size: cover;
    width: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.all-cors{
    background-position: center ;
}
.course-point a:hover img{opacity:0.8;}
#myeffect {
    background-repeat: no-repeat;
    transition: 0.2s ease 0s;
    width: 100% !important;
    background-size: cover;
}
.corsover {
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    padding: 4%;
    transition: .5s ease;
    background-color: #0000007c;
    backdrop-filter: blur(10px);
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.corsover h5 span {
    color: #333;
    margin-top: 6px;
    display: block;
}
.corsover h5{color:#fff;}
.corsover h4 {
    font-size: 15px;
    color: white;
    text-transform: capitalize;
    text-align: center;
    width: 100%;
    line-height: 22px;
    margin-top: 2%;
}
.corsover img {
    padding-left: 0px;
    border-radius: 100px;
    width: 60px;
    position: absolute;
    bottom: 10px;
    right: 35%;
}
.corsover h5 {
    text-align: center;
}
.corsover img{
    bottom: 20px;
    right: 81%;
}
.corsover h5{
    padding-right: 1em;
    bottom:10px;
}
.set-allcors {
    border-right:1px solid rgba(204, 204, 204, 0.34);
    border-bottom:1px solid rgba(204, 204, 204, 0.34);
    padding:10px;
}
.set-imgcontent h2 {
    position: absolute;
    top: 3px;
    left: 27px;
    width: 90%;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.8);
    line-height: 26px;
}
.set-imgcontent p {
    position: absolute;
    bottom:0px;
    left: 27px;
    width: 90%;
    font-size: 15px;
    color: white;

    line-height: 26px;
}
.set-imgcontent2 h2 {
    position: absolute;
    top: 0px;
    left: 0px;
    width:100%;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.8);
    line-height: 26px;
}
.set-imgcontent2 p {
    position: absolute;
    bottom:0px;
    left: 27px;
    width: 90%;
    font-size: 15px;
    color: white;
    line-height: 26px;
}
.set-imgcontent3 h2 {
    position: absolute;
    top: 3px;
    left: 27px;
    width: 90%;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.8);
    line-height: 26px;
}
.set-imgcontent3 p {
    position: absolute;
    bottom:0px;
    left: 27px;
    width: 100%;
    font-size: 15px;
    color: white;
    line-height: 26px;
}

.corstitle:hover .corsover {
    opacity: 1;
}
.corstitle p {
    color: white; 
    padding-top: 5em;
    text-align: center;
}
.corstitle {
    position: relative;
    max-height: 200px;
    min-height: 200px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;

}
.innerDiv {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
}
.modul.mockup_scale {
    height: 100svh;
    padding: 0;
    overflow: hidden;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.modul.mockup_scale img, .modul.mockup_scale picture {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.modul.mockup_scale img {
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
    display: block;
}
.modul.mockup_scale .text {
    position: relative;
    z-index: 10;
    max-width: 100%;
    padding: 20px;
}
.h1 {
    font-size: 5rem;
    margin: calc(48px / 2) 0;
    line-height: 1.2;
    padding: 0;
    font-weight: bolder;
    letter-spacing: 0.08rem;
}
.h1 span{
    font-size: 3.5rem;
}
/* media */
@media screen and (max-width:358px) {
    .corstitle p {
        padding-top: 1em;
    }
    .corsover h4{
        display: none;
    }
    .corsover h5{
        font-size: 14px;
    }
    .corstitle {
        max-height: 50px;
        min-height: 50px;
    }
}
@media (min-width:359px) and (max-width:479px) {
    .corstitle p {
        padding-top: 2em;
    }
    .corsover h4{
        display: none;
    }
    .corsover h5{
        font-size: 14px;
    }
    .corstitle {
        max-height: 80px;
        min-height: 80px;
    }
}
@media (min-width:480px) and (max-width:575px) {
    .corstitle p {
        padding-top: 2em;
    }
    .corsover h4{
        font-size: 14px;
    }
    .corsover h5{
        font-size: 16px;
    }
    .corsover h4{
        display: none;
    }
    .corstitle {
        max-height: 150px;
        min-height: 150px;
    }
}
@media (min-width:576px) and (max-width:767px) {
    .corstitle p {
        padding-top: 2em;
    }
    .corsover h4{
        font-size: 14px;
    }
    .corsover h5{
        font-size: 16px;
    }
    .corstitle {
        max-height: 280px;
        min-height: 280px;
    }
}
@media (min-width:768px) and (max-width:991px) {
    .corstitle {
        position: relative;
        max-height: 400px;
        min-height: 400px;
    }
}
@media (min-width:992px) and (max-width:1024px) {
    .corstitle {
        position: relative;
        max-height: 240px;
        min-height: 240px;
    }
}
@media (min-width:1025px) and (max-width:1190px) {
    .corstitle {
        position: relative;
        max-height: 240px;
        min-height: 240px;
    }
}